Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 239233 - [PATCH] kde-base/superkaramba-3.5.10 should support dev-lang/python:2.6
Summary: [PATCH] kde-base/superkaramba-3.5.10 should support dev-lang/python:2.6
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All All
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: python-2.6 kde-3.5.10
  Show dependency tree
 
Reported: 2008-10-01 09:34 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2009-05-27 09:41 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
superkaramba-3.5.10-python-2.6.patch (superkaramba-3.5.10-python-2.6.patch,907 bytes, patch)
2008-10-01 09:35 UTC, Arfrever Frehtes Taifersar Arahesis (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-10-01 09:34:40 UTC
kde-base/superkaramba-3.5.10 should support dev-lang/python:2.6.
Comment 1 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-10-01 09:35:44 UTC
Created attachment 166894 [details, diff]
superkaramba-3.5.10-python-2.6.patch
Comment 2 Daniel Black (RETIRED) gentoo-dev 2009-02-04 12:08:17 UTC
I couldn't find this in bugs.kde.org either
Comment 3 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-07 17:44:47 UTC
In CVS thank you very much for the patch